summaryrefslogtreecommitdiff
Commit message (Expand)AuthorAgeFilesLines
* sci-geosciences/qgis: restrict to <dev-python/sip-5Andrew Ammerlaan12 days4-4/+4
* sci-geosciences/qgis: x86 stable wrt bug #790698Agostino Sarubbo2021-05-271-1/+1
* sci-geosciences/qgis: amd64 stable wrt bug #790698Agostino Sarubbo2021-05-261-1/+1
* sci-geosciences/qgis: add 3.18.3Sam James2021-05-172-0/+208
* sci-geosciences/qgis: fix IncorrectCopyright in 9999Sam James2021-05-171-1/+1
* sci-geosciences/qgis: Make qtserialport optionalDaniel M. Weeks2021-05-173-4/+7
* sci-geosciences/qgis: adapt path for grass78 (current ebuild)t0b32021-05-173-3/+3
* sci-geosciences/qgis: Drop 3.16.3Andreas Sturmlechner2021-03-122-207/+0
* sci-geosciences/qgis: 3.16.4 version bumpAndreas Sturmlechner2021-02-252-0/+207
* sci-geosciences/qgis: Drop 3.16.0-r1Andreas Sturmlechner2021-01-234-263/+0
* sci-geosciences/qgis: Stabilize 3.16.2 x86, #765562Sam James2021-01-221-1/+1
* sci-geosciences/qgis: amd64 stable wrt bug #765562Agostino Sarubbo2021-01-211-2/+2
* sci-geosciences/qgis: Revert "Remove old"Andreas Sturmlechner2021-01-202-0/+207
* sci-geosciences/qgis: Remove oldJakov Smolic2021-01-202-207/+0
* sci-geosciences/qgis: 3.16.3 version bumpAndreas Sturmlechner2021-01-152-0/+207
* sci-geosciences/qgis: Drop 3.16.1Andreas Sturmlechner2020-12-223-235/+0
* sci-geosciences/qgis: 3.16.2 version bumpAndreas Sturmlechner2020-12-222-0/+207
* sci-geosciences/qgis: Fix Qt5LinguistTools detection (for lrelease)Andreas Sturmlechner2020-11-232-0/+28
* sci-geosciences/qgis: 3.16.1 version bumpAndreas Sturmlechner2020-11-205-16/+225
* sci-geosciences/qgis: Fix 9999 patchesAndreas Sturmlechner2020-11-183-3/+59
* sci-geosciences/qgis: Drop 3.10.9Andreas Sturmlechner2020-11-183-216/+0
* sci-geosciences/qgis: amd64 stable wrt bug #753236Agostino Sarubbo2020-11-181-1/+1
* sci-geosciences/qgis: x86 stable (bug #753236)Thomas Deutschmann2020-11-171-1/+1
* sci-geosciences/qgis: Disable WITH_QGIS_PROCESS if IUSE="-python"Andreas Sturmlechner2020-11-111-1/+2
* sci-geosciences/qgis: Add missing DEPENDsAndreas Sturmlechner2020-11-042-2/+6
* sci-geosciences/qgis: 3.16.0 version bumpAndreas Sturmlechner2020-10-244-30/+246
* sci-geosciences/qgis: Drop 3.10.7Andreas Sturmlechner2020-10-132-204/+0
* sci-geosciences/qgis: amd64 stable wrt bug #747694Agostino Sarubbo2020-10-131-1/+1
* sci-geosciences/qgis: x86 stable wrt bug #747694Agostino Sarubbo2020-10-121-1/+1
* sci-geosciences/qgis: Fix PkgMetadataXmlInvalidPkgRefMichał Górny2020-09-211-1/+1
* sci-geosciences/qgis: 3.10.9 version bumpAndreas Sturmlechner2020-08-182-0/+204
* sci-geosciences/qgis: Drop 3.10.2-r1Andreas Sturmlechner2020-07-202-207/+0
* sci-geosciences/qgis: amd64 stable wrt bug #729020Agostino Sarubbo2020-07-201-1/+1
* sci-geosciences/qgis: x86 stable wrt bug #729020Agostino Sarubbo2020-07-191-1/+1
* sci-geosciences/qgis: Actually fix unused DEPENDAndreas Sturmlechner2020-06-212-2/+0
* sci-geosciences/qgis: Drop 3.10.3Andreas Sturmlechner2020-06-212-207/+0
* sci-geosciences/qgis: 3.10.7 version bumpAndreas Sturmlechner2020-06-213-21/+224
* sci-geosciences/qgis: 3.10.3 version bumpAndreas Sturmlechner2020-03-122-0/+207
* sci-geosciences/qgis: Drop 3.4.12Andreas Sturmlechner2020-02-094-252/+0
* sci-geosciences/qgis: Switch to PYTHON_MULTI_USEDEP APIMichał Górny2020-02-093-48/+54
* sci-geosciences/qgis: Drop 3.10.1Andreas Sturmlechner2020-02-042-205/+0
* sci-geosciences/qgis: amd64 stable wrt bug #707010Agostino Sarubbo2020-02-041-1/+1
* sci-geosciences/qgis: x86 stable wrt bug #707010Agostino Sarubbo2020-02-041-1/+1
* sci-geosciences/qgis: Raise minimum sci-libs/gdal version to 3.0.4Andreas Sturmlechner2020-01-301-1/+1
* sci-geosciences/qgis: 3.10.2 version bumpAndreas Sturmlechner2020-01-302-0/+205
* sci-geosciences: Switch to cmake.eclassAndreas Sturmlechner2020-01-052-12/+12
* */*: Clean PYTHON_COMPAT of obsolete implsMichał Górny2020-01-051-2/+2
* sci-geosciences/qgis: Drop 3.10.0Andreas Sturmlechner2020-01-012-205/+0
* sci-geosciences/qgis: Fix minimum sci-libs/proj version to >=4.9.3Andreas Sturmlechner2020-01-012-4/+4
* sci-geosciences/qgis: Use appropriate cmake patchAndreas Sturmlechner2020-01-011-1/+1